<com.huguesjohnson.tiamat.graphics.Theme>
  <colorScheme>
    <foreColor>
      <red>252</red>
      <green>252</green>
      <blue>252</blue>
      <alpha>255</alpha>
    </foreColor>
    <backColor>
      <red>0</red>
      <green>0</green>
      <blue>0</blue>
      <alpha>255</alpha>
    </backColor>
    <borderColor>
      <red>252</red>
      <green>252</green>
      <blue>252</blue>
      <alpha>255</alpha>
    </borderColor>
    <borderInsetColor>
      <red>0</red>
      <green>0</green>
      <blue>0</blue>
      <alpha>255</alpha>
    </borderInsetColor>
  </colorScheme>
  <radioButtonImagePath>.\ultima3radio.gif</radioButtonImagePath>
  <radioButtonSelectedImagePath>.\ultima3radioselected.gif</radioButtonSelectedImagePath>
</com.huguesjohnson.tiamat.graphics.Theme>